### Type parameters

- #### T

### Hierarchy

- EventInit
  - CustomEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- detail

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional detail

detail: T

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:271

Generated using TypeDoc